var DESC_GENERAL_ACHIEVEMENT_ALL = '<p>A line graph for “General Achievement, All”.  The graph has two labels on the <i>X</i> axis: “Pictorial” and “Text”.  These represent the two conditions for the study.  There are two lines in the graph, one representing “Visual” for visual learners and one representing “Verbal” for verbal learners. The <i>Y</i> axis is titled “Average Test Score” and is labeled from 0 to 20 in increments of 2.</p> <p>The graph displays close to parallel lines that decrease from the pictorial condition to the text condition; and the visual learner line is above the verbal learner line.  The following table represents the approximate data that displays for this graph. </p>';

var TABLE_FOR_DESC_GENERAL_ACHIEVEMENT_ALL = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="2"></colgroup>' +

	'<tr>' +
	'<td></td>' +
	'<th colspan="2" scope="colgroup">General Achievement – All</th>' +
	'</tr>' +

	'<tr>' +
	'<th scope="col">Condition</th>' +
	'<th scope="col">Visual</th>' +
	'<th scope="col">Verbal</th>' +
	'</tr>' +

	'<tr>' +
	'<th scope="row">Pictorial</th>' +
	'<td>13</td>' +
	'<td>8.5</td>' +
	'</tr>' +

	'<tr>' +
	'<th scope="row">Text</th>' +
	'<td>10</td>' +
	'<td>7</td>' +
	'</tr>' +
	'</table>';


var DESC_GENERAL_ACHIEVEMENT_SAT_MATH = '<p>A line graph for “General Achievement, SAT Math”.  The graph has two labels on the <i>X</i> axis: “Pictorial” and “Text”.  These represent the two conditions for the study.  There are two lines in the graph, one representing “Visual” for visual learners and one representing “Verbal” for verbal learners. The <i>Y</i> axis is titled “Average Test Score” and is labeled from 0 to 20 in increments of 2.</p> <p>The scores for both visual and verbal learners are more similar in the pictorial condition, but these lines decrease from the pictorial to the text conditions and the visual learner line is always above the verbal learner line. The following table represents the approximate data that displays for this graph. </p>';
var TABLE_FOR_DESC_GENERAL_ACHIEVEMENT_SAT_MATH = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="2"></colgroup>' +

  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">General Achievement – SAT Math</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Condition</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Pictorial</th>' +
  '<td>11</td>' +
  '<td>10.5</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Text</th>' +
  '<td>9.5</td>' +
  '<td>7</td>' +
  '</tr>' +
  '</table>';

var DESC_GENERAL_ACHIEVEMENT_SAT_VERBAL = '<p>A line graph for “General Achievement, SAT Verbal”.  The graph has two labels on the <i>X</i> axis: “Pictorial” and “Text”.  These represent the two conditions for the study.  There are two lines in the graph, one representing “Visual” for visual learners and one representing “Verbal” for verbal learners. The <i>Y</i> axis is titled “Average Test Score” and is labeled from 0 to 20 in increments of 2.</p> <p>The graph displays close to parallel lines that decrease from the pictorial condition to the text condition; and the visual learner line is above the verbal learner line.  The following table represents the approximate data that displays for this graph.</p> ';
var TABLE_FOR_DESC_GENERAL_ACHIEVEMENT_SAT_VERBAL = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="2"></colgroup>' +

  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">General Achievement – SAT Verbal</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Condition</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Pictorial</th>' +
  '<td>11.75</td>' +
  '<td>10</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Text</th>' +
  '<td>9.5</td>' +
  '<td>7.75</td>' +
  '</tr>' +
  '</table>';


var DESC_GENERAL_ACHIEVEMENT_VOCABULARY_TEST = '<p>A line graph for “General Achievement, Vocabulary Test”.  The graph has two labels on the <i>X</i> axis: “Pictorial” and “Text”.  These represent the two conditions for the study.  There are two lines in the graph, one representing “Visual” for visual learners and one representing “Verbal” for verbal learners. The <i>Y</i> axis is titled “Average Test Score” and is labeled from 0 to 20 in increments of 2.</p> <p>The graph displays close to parallel lines that decrease from the pictorial condition to the text condition; and the visual learner line is above the verbal learner line.  The following table represents the approximate data that displays for this graph.</p> ';
var TABLE_FOR_DESC_GENERAL_ACHIEVEMENT_VOCABULARY_TEST = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="2"></colgroup>' +

  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">General Achievement – Vocabulary Test</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Condition</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Pictorial</th>' +
  '<td>12</td>' +
  '<td>9.5</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Text</th>' +
  '<td>10</td>' +
  '<td>6.75</td>' +
  '</tr>' +
  '</table>';


var DESC_COGNITIVE_STYLE_ALL_1 = '<p>A line graph for “Cognitive Style, All, Experiment 1”.  The graph has two labels on the <i>X</i> axis: “Pictorial” and “Text”.  These represent the two conditions for the study.  There are two lines in the graph, one representing “Visual” for visual learners and one representing “Verbal” for verbal learners. The <i>Y</i> axis is titled “Average Test Score” and is labeled from 0 to 20 in increments of 2.</p> <p>The graph shows two lines starting at similar points for the pictorial condition and decreasing to the text condition, with the verbal learner line ending above the visual learner line.  The following table represents the approximate data that displays for this graph. </p>';
var TABLE_FOR_DESC_COGNITIVE_STYLE_ALL_1 = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="2"></colgroup>' +

  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">Cognitive Style – All – Experiment 1</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Condition</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Pictorial</th>' +
  '<td>11</td>' +
  '<td>11</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Text</th>' +
  '<td>7.5</td>' +
  '<td>8</td>' +
  '</tr>' +
  '</table>';


var DESC_COGNITIVE_STYLE_ALL_2 = '<p>A line graph for “Cognitive Style, All, Experiment 2”.  The graph has two labels on the <i>X</i> axis: “Pictorial” and “Text”.  These represent the two conditions for the study.  There are two lines in the graph, one representing “Visual” for visual learners and one representing “Verbal” for verbal learners. The <i>Y</i> axis is titled “Average Test Score” and is labeled from 0 to 20 in increments of 2.</p> <p>The graph shows the lines are close to parallel but decrease from the pictorial condition to the text condition; and the visual learner line is above the verbal learner line.  The following table represents the approximate data that displays for this graph.</p>';
var TABLE_FOR_DESC_COGNITIVE_STYLE_ALL_2 = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="2"></colgroup>' +

  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">Cognitive Style – All – Experiment 2</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Condition</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Pictorial</th>' +
  '<td>9.5</td>' +
  '<td>7</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Text</th>' +
  '<td>7.5</td>' +
  '<td>6.5</td>' +
  '</tr>' +
  '</table>';

var DESC_COGNITIVE_STYLE_ALL_BOTH = '<p>Two line graphs representing “Cognitive Style, All, Experiment 1” and “Cognitive Style, All, Experiment 2”. The graph has two labels on the X axis: “Pictorial” and “Text”. These represent the two conditions for the study. There are two lines in the graph, one representing “Visual” for visual learners and one representing “Verbal” for verbal learners. The Y axis is titled “Average Test Score” and is labeled from 0 to 20 in increments of 2.</p> <p> The graph for “Cognitive Style, All, Experiment 1” shows two lines starting at similar points for the pictorial condition and decreasing to the text condition, with the verbal learner line ending above the visual learner line. In the graph for “Cognitive Style, All, Experiment 2” the lines are close to parallel but decrease from the pictorial condition to the text condition; and the visual learner line is above the verbal learner line.</p>';

var TABLE_FOR_DESC_COGNITIVE_STYLE_ALL_BOTH = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="4"></colgroup>' +

  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">Cognitive Style – All – Experiment 1</th>' +
  '<th colspan="2" scope="colgroup">Cognitive Style – All – Experiment 2</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Condition</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Pictorial</th>' +
  '<td>11</td>' +
  '<td>11</td>' +
  '<td>9.5</td>' +
  '<td>7</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Text</th>' +
  '<td>7.5</td>' +
  '<td>8</td>' +
  '<td>7.5</td>' +
  '<td>6.5</td>' +
  '</tr>' +
  '</table>';

var DESC_COGNITIVE_STYLE_VVQ_1 = '<p>A line graph for “Visualizer - Verbalizer, Experiment 1”.  The graph has two labels on the <i>X</i> axis: “Pictorial” and “Text”.  These represent the two conditions for the study.  There are two lines in the graph, one representing “Visual” for visual learners and one representing “Verbal” for verbal learners. The <i>Y</i> axis is titled “Average Test Score” and is labeled from 0 to 20 in increments of 2.</p> <p>The graph shows two lines sharply decreasing from the pictorial to the text condition, with the visual learner line starting above the verbal learner line but the two lines ending at approximately the same point. The following table represents the approximate data that displays for this graph. </p> ';
var TABLE_FOR_DESC_COGNITIVE_STYLE_VVQ_1 = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="2"></colgroup>' +

  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">Visualizer – Verbalizer Questionnaire –<br> Experiment 1</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Condition</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Pictorial</th>' +
  '<td>11.5</td>' +
  '<td>10</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Text</th>' +
  '<td>3.5</td>' +
  '<td>3.25</td>' +
  '</tr>' +
  '</table>';

var DESC_COGNITIVE_STYLE_VVQ_2 = '<p>A line graph for “Visualizer - Verbalizer, Experiment 2”.  The graph has two labels on the <i>X</i> axis: “Pictorial” and “Text”.  These represent the two conditions for the study.  There are two lines in the graph, one representing “Visual” for visual learners and one representing “Verbal” for verbal learners. The <i>Y</i> axis is titled “Average Test Score” and is labeled from 0 to 20 in increments of 2.</p> <p>In the graph the lines decrease from the pictorial condition to the text condition; but the visual learner line is above the verbal learner line until they end near the same point.  The following table represents the approximate data that displays for this graph.</p>';
var TABLE_FOR_DESC_COGNITIVE_STYLE_VVQ_2 = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="2"></colgroup>' +

  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">Visualizer – Verbalizer Questionnaire –<br> Experiment 2</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Condition</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Pictorial</th>' +
  '<td>9.5</td>' +
  '<td>7.5</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Text</th>' +
  '<td>7</td>' +
  '<td>6.75</td>' +
  '</tr>' +
  '</table>';

var DESC_COGNITIVE_STYLE_VVQ_BOTH = '<p>Two line graphs representing results for “Visualizer - Verbalizer, Experiment 1” and “Visualizer - Verbalizer, Experiment 2”. The <i>X</i> axis is labeled: “Pictorial” and “Text”. These represent the two conditions for the study. There are two lines in the graph, one representing “Visual” for visual learners and one representing “Verbal” for verbal learners. The <i>Y</i> axis is titled “Average Test Score” and is labeled from 0 to 20 in increments of 2.</p> <p>The graph for “Visualizer - Verbalizer, Experiment 1” shows two lines sharply decreasing from the pictorial to the text condition, with the visual learner line starting above the verbal learner line but the two lines ending at approximately the same point. In the graph for “Visualizer - Verbalizer, Experiment 2” the lines decrease from the pictorial condition to the text condition; but the visual learner line is above the verbal learner line until they end near the same point.</p> ';

var TABLE_FOR_DESC_COGNITIVE_STYLE_VVQ_BOTH = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="2"></colgroup>' +
  '<colgroup span="2"></colgroup>' +

  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">Visualizer – Verbalizer Questionnaire –<br> Experiment 1</th>' +
  '<th colspan="2" scope="colgroup">Visualizer – Verbalizer Questionnaire –<br> Experiment 2</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Condition</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Pictorial</th>' +
  '<td>11.5</td>' +
  '<td>10</td>' +
  '<td>9.5</td>' +
  '<td>7.5</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Text</th>' +
  '<td>3.5</td>' +
  '<td>3.25</td>' +
  '<td>7</td>' +
  '<td>6.75</td>' +
  '</tr>' +
  '</table>';



var DESC_COGNITIVE_STYLE_VSAR = '<p>A line graph for “Verbal – Spatial Ability Rating”. The graph has two labels on the <i>X</i> axis: “Pictorial” and “Text”.  These represent the two conditions for the study.  There are two lines in the graph, one representing “Visual” for visual learners and one representing “Verbal” for verbal learners. The <i>Y</i> axis is titled “Average Test Score” and is labeled from 0 to 20 in increments of 2.</p> <p>This graph shows two lines decreasing from the pictorial to the text condition.  However, the visual learner line crosses the verbal learner line so that the two lines intersect near their scores for the text condition.  The following table represents the approximate data that displays for this graph.</p>';
var TABLE_FOR_DESC_COGNITIVE_STYLE_VSAR = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="2"></colgroup>' +

  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">Verbal – Spatial Ability Rating</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Condition</th>' +
  '<th scope="col">Visual</th>' +
  '<th scope="col">Verbal</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Pictorial</th>' +
  '<td>14</td>' +
  '<td>10</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Text</th>' +
  '<td>7.5</td>' +
  '<td>8</td>' +
  '</tr>' +
  '</table>';





































