var DESC_LIFETIME_PREVALENCE = '<p>A bar graph for “Lifetime prevalence”. The <i>X</i> axis is labeled with each of the 14 disorders.  The <i>Y</i> axis is titled “Percentage” and ranges from 0 to 18 in increments of 2.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_PREVALENCE = '<table class="descriptionTable">' +
	'<tr>' +
	'<th>Disorder</th>' +
	'<th>Lifetime Prevalence</th>' +

	'</tr>' +
	'<th scope="row">ADD</th>' +
	'<td>4%</td>' +
	'</tr>' +

  '</tr>' +
  '<th scope="row">Alcohol Abuse</th>' +
  '<td>11%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar I</th>' +
  '<td>1%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar II</th>' +
  '<td>1%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Conduct Disorder</th>' +
  '<td>4%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Dysthymia</th>' +
  '<td>4%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">GAD</th>' +
  '<td>8%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">IED</th>' +
  '<td>8%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">MDD</th>' +
  '<td>17%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">ODD</th>' +
  '<td>5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">PTSD</th>' +
  '<td>6.5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Panic Disorder</th>' +
  '<td>5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Social Phobia</th>' +
  '<td>12%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Specific Phobia</th>' +
  '<td>13%</td>' +
  '</tr>' +


	'</table>';


var DESC_12_MONTH_PREVALENCE = '<p>A bar graph for “12 month prevalence”. The <i>X</i> axis is labeled with each of the 14 disorders.  The <i>Y</i> axis is titled “Percentage” and ranges from 0 to 9 in increments of 1.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_12_MONTH_PREVALENCE = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>12 Month Prevalence</th>' +

  '</tr>' +
  '<th scope="row">ADD</th>' +
  '<td>2%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Alcohol Abuse</th>' +
  '<td>2%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar I</th>' +
  '<td>0.7%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar II</th>' +
  '<td>0.8%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Conduct Disorder</th>' +
  '<td>0.4%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Dysthymia</th>' +
  '<td>2%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">GAD</th>' +
  '<td>4%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">IED</th>' +
  '<td>4%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">MDD</th>' +
  '<td>7%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">ODD</th>' +
  '<td>0.6%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">PTSD</th>' +
  '<td>3.5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Panic Disorder</th>' +
  '<td>3%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Social Phobia</th>' +
  '<td>7%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Specific Phobia</th>' +
  '<td>9%</td>' +
  '</tr>' +


  '</table>';



var DESC_LIFETIME_ADD = '<p>A bar graph for “Lifetime comorbidity of ADD”. The user can select for which disorder to display the comorbidity rates with ADD. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_ADD = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>ADD - Lifetime Comorbidity</th>' +

  '</tr>' +
  '<th scope="row">Alcohol Abuse</th>' +
  '<td>35%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar I</th>' +
  '<td>9%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar II</th>' +
  '<td>7%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Conduct Disorder</th>' +
  '<td>28%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Dysthymia</th>' +
  '<td>16%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">GAD</th>' +
  '<td>22%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">IED</th>' +
  '<td>32%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">MDD</th>' +
  '<td>33%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">ODD</th>' +
  '<td>43%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">PTSD</th>' +
  '<td>24%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Panic Disorder</th>' +
  '<td>12%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Social Phobia</th>' +
  '<td>38%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Specific Phobia</th>' +
  '<td>32%</td>' +
  '</tr>' +


  '</table>';

var DESC_LIFETIME_ALCOHOL= '<p>A bar graph for “Lifetime comorbidity of Alcohol Abuse”. The user can select for which disorder to display the comorbidity rates with alcohol abuse. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_ALCOHOL = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Alcohol Abuse - Lifetime Comorbidity</th>' +

  '</tr>' +
  '<th scope="row">ADD</th>' +
  '<td>12.5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar I</th>' +
  '<td>5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar II</th>' +
  '<td>4%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Conduct Disorder</th>' +
  '<td>18%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Dysthymia</th>' +
  '<td>10%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">GAD</th>' +
  '<td>16%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">IED</th>' +
  '<td>22.5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">MDD</th>' +
  '<td>30%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">ODD</th>' +
  '<td>19%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">PTSD</th>' +
  '<td>16%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Panic Disorder</th>' +
  '<td>12%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Social Phobia</th>' +
  '<td>27%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Specific Phobia</th>' +
  '<td>25%</td>' +
  '</tr>' +

  '</table>';


var DESC_LIFETIME_BIPOLAR_1 = '<p>A bar graph for “Lifetime comorbidity of Bipolar I”. The user can select for which disorder to display the comorbidity rates with Bipolar I. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_BIPOLAR_1 = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Bipolar I - Lifetime Comorbidity</th>' +

  '</tr>' +
  '<th scope="row">ADD</th>' +
  '<td>32%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Alcohol Abuse</th>' +
  '<td>55%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar II</th>' +
  '<td>0%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Conduct Disorder</th>' +
  '<td>30%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Dysthymia</th>' +
  '<td>31%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">GAD</th>' +
  '<td>39%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">IED</th>' +
  '<td>42%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">MDD</th>' +
  '<td>0%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">ODD</th>' +
  '<td>34%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">PTSD</th>' +
  '<td>29%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Panic Disorder</th>' +
  '<td>31%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Social Phobia</th>' +
  '<td>49.5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Specific Phobia</th>' +
  '<td>46.5%</td>' +
  '</tr>' +

  '</table>';


var DESC_LIFETIME_BIPOLAR_2 = '<p>A bar graph for “Lifetime comorbidity of Bipolar II”. The user can select for which disorder to display the comorbidity rates with Bipolar II. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_BIPOLAR_2 = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Bipolar II - Lifetime Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>23%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>35%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>0%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>11%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>36%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>33%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>0%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>36%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>50.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>49.5%</td>' +
  '</tr>' +

  '</table>';


var DESC_LIFETIME_CONDUCT_DISORDER = '<p>A bar graph for “Lifetime comorbidity of Conduct Disorder”. The user can select for which disorder to display the comorbidity rates with Conduct Disorder. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_CONDUCT_DISORDER = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Conduct Disorder - Lifetime Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>25%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>47%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>7%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>3%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>19%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>32%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>27%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>47%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>22.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>15%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>29%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>30%</td>' +
  '</tr>' +

'</table>';


var DESC_LIFETIME_DYSTHYMIA = '<p>A bar graph for “Lifetime comorbidity of Dysthymia”. The user can select for which disorder to display the comorbidity rates with Dysthymia. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_DYSTHYMIA = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Dysthymia - Lifetime Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>15%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>27%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>8%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>43%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>21%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>70%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>14%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>33%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>23%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>43%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>39%</td>' +
  '</tr>' +

  '</table>';

var DESC_LIFETIME_GAD = '<p>A bar graph for “Lifetime comorbidity of GAD”. The user can select for which disorder to display the comorbidity rates with GAD. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_GAD = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>GAD - Lifetime Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>11%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>20%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>30.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>18%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>16%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>8%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>30%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>57%</td>' +
  '</tr>' +

  '</table>';

var DESC_LIFETIME_IED = '<p>A bar graph for “Lifetime comorbidity of IED”. The user can select for which disorder to display the comorbidity rates with IED. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_IED = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>IED - Lifetime Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>16%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>32%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>6%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>3%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>18%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>11%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>21%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>31.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>19%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>18%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>14%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>29%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>27%</td>' +
  '</tr>' +

  '</table>';


var DESC_LIFETIME_MDD = '<p>A bar graph for “Lifetime comorbidity of MDD”. The user can select for which disorder to display the comorbidity rates with MDD. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_MDD = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>MDD - Lifetime Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>7.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>20%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>0%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>0%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>7%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>17%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>24%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>14.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>8%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>18%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>26.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>24%</td>' +
  '</tr>' +

  '</table>';


var DESC_LIFETIME_ODD = '<p>A bar graph for “Lifetime comorbidity of ODD”. The user can select for which disorder to display the comorbidity rates with ODD. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_ODD = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>ODD - Lifetime Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>34%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>43%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>7.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>42%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>12%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>20.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>31%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>29%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>23%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>33%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>30%</td>' +
  '</tr>' +

  '</table>';


var DESC_LIFETIME_PTSD = '<p>A bar graph for “Lifetime comorbidity of PTSD”. The user can select for which disorder to display the comorbidity rates with PTSD. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p> ';

var TABLE_FOR_DESC_LIFETIME_PTSD = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>PTSD - Lifetime Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>14%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>27%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>6%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>15%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>21%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>31%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>21.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>47%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>17%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>19%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>38%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>38%</td>' +
  '</tr>' +

  '</table>';

var DESC_LIFETIME_PANIC_DISORDER = '<p>A bar graph for “Lifetime comorbidity of Panic Disorder”. The user can select for which disorder to display the comorbidity rates with Panic Disorder. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_PANIC_DISORDER = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Panic Disorder - Lifetime Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>28%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>7%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>20%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>31%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>36%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>26%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>40%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>45%</td>' +
  '</tr>' +

  '</table>';



var DESC_LIFETIME_SOCIAL_PHOBIA = '<p>A bar graph for “Lifetime comorbidity of Social Phobia”. The user can select for which disorder to display the comorbidity rates with Social Phobia. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_LIFETIME_SOCIAL_PHOBIA = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Social Phobia - Lifetime Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>12%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>25%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>14%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>24%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>18.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>37%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>20%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>16%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>37%</td>' +
  '</tr>' +

  '</table>';


var DESC_LIFETIME_SPECIFIC_PHOBIA = '<p>A bar graph for “Lifetime comorbidity of Specific Phobia”. The user can select for which disorder to display the comorbidity rates with Specific Phobia. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_SPECIFIC_PHOBIA = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Specific Phobia - Lifetime Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>20%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>16%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>32%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>11%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>19%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>17%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>36%</td>' +
  '</tr>' +

  '</table>';


var DESC_MONTH_ADD = '<p>A bar graph for “12 month comorbidity of ADD”. The user can select for which disorder to display the comorbidity rates with ADD. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_MONTH_ADD = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>ADD – 12 Month Comorbidity</th>' +

   '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>9.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>9.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>10.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>7%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>15%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>25%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>20.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>12%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>23%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>15%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>35%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>29%</td>' +
  '</tr>' +

  '</table>';

var DESC_MONTH_ALCOHOL= '<p>A bar graph for “12 month comorbidity of Alcohol Abuse”. The user can select for which disorder to display the comorbidity rates with alcohol abuse. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p> ';

var TABLE_FOR_DESC_MONTH_ALCOHOL = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Alcohol Abuse - 12 Month Comorbidity</th>' +

  '</tr>' +
  '<th scope="row">ADD</th>' +
  '<td>8.5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar I</th>' +
  '<td>5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar II</th>' +
  '<td>3%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Conduct Disorder</th>' +
  '<td>5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Dysthymia</th>' +
  '<td>9%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">GAD</th>' +
  '<td>12%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">IED</th>' +
  '<td>24%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">MDD</th>' +
  '<td>20%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">ODD</th>' +
  '<td>4%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">PTSD</th>' +
  '<td>13%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Panic Disorder</th>' +
  '<td>11%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Social Phobia</th>' +
  '<td>18%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Specific Phobia</th>' +
  '<td>18%</td>' +
  '</tr>' +

  '</table>';


var DESC_MONTH_BIPOLAR_1 = '<p>A bar graph for “12 month comorbidity of Bipolar I”. The user can select for which disorder to display the comorbidity rates with Bipolar I. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p> ';

var TABLE_FOR_DESC_MONTH_BIPOLAR_1 = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Bipolar I - 12 Month Comorbidity</th>' +

  '</tr>' +
  '<th scope="row">ADD</th>' +
  '<td>28%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Alcohol Abuse</th>' +
  '<td>17%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Bipolar II</th>' +
  '<td>0%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Conduct Disorder</th>' +
  '<td>8%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Dysthymia</th>' +
  '<td>35%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">GAD</th>' +
  '<td>31%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">IED</th>' +
  '<td>32%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">MDD</th>' +
  '<td>0%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">ODD</th>' +
  '<td>12%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">PTSD</th>' +
  '<td>23%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Panic Disorder</th>' +
  '<td>26%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Social Phobia</th>' +
  '<td>41.5%</td>' +
  '</tr>' +

  '</tr>' +
  '<th scope="row">Specific Phobia</th>' +
  '<td>40%</td>' +
  '</tr>' +

  '</table>';


var DESC_MONTH_BIPOLAR_2 = '<p>A bar graph for “12 month comorbidity of Bipolar II”. The user can select for which disorder to display the comorbidity rates with Bipolar II. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_MONTH_BIPOLAR_2 = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Bipolar II - 12 Month Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>10.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>3%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>0%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>0.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>7%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>0%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>12%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>9%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>18%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>17%</td>' +
  '</tr>' +

  '</table>';


var DESC_MONTH_CONDUCT_DISORDER = '<p>A bar graph for “12 month comorbidity of Conduct Disorder”. The user can select for which disorder to display the comorbidity rates with conduct disorder. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_MONTH_CONDUCT_DISORDER = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Conduct Disorder - 12 Month Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>39%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>33%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>15%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>3%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>15%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>12%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>42%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>12%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>21%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>21%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>15%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>30%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>27%</td>' +
  '</tr>' +

  '</table>';


var DESC_MONTH_DYSTHYMIA = '<p>A bar graph for “12 month comorbidity of Dysthymia”. The user can select for which disorder to display the comorbidity rates with dysthymia. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_MONTH_DYSTHYMIA = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Dysthymia - 12 Month Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>9%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>11%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>2%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>35%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>17%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>68%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>26%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>38%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>38%</td>' +
  '</tr>' +

  '</table>';

var DESC_MONTH_GAD = '<p>A bar graph for “12 month comorbidity of GAD”. The user can select for which disorder to display the comorbidity rates with GAD. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p> ';

var TABLE_FOR_DESC_MONTH_GAD = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>GAD - 12 Month Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>7%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>6%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>1%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>20%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>16%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>36%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>3%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>19%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>18%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>31%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>31%</td>' +
  '</tr>' +

  '</table>';

var DESC_MONTH_IED = '<p>A bar graph for “12 month comorbidity of IED”. The user can select for which disorder to display the comorbidity rates with IED. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p> ';

var TABLE_FOR_DESC_MONTH_IED = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>IED - 12 Month Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>12%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>3.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>3.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>16%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>21%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>12%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>12%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>21%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>25%</td>' +
  '</tr>' +

  '</table>';


var DESC_MONTH_MDD = '<p>A bar graph for “12 month comorbidity of MDD”. The user can select for which disorder to display the comorbidity rates with MDD. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p> ';

var TABLE_FOR_DESC_MONTH_MDD = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>MDD - 12 Month Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>6%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>6%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>0%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>0%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>0.6%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>23%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>21%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>1%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>14%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>12%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>23%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>24%</td>' +
  '</tr>' +

  '</table>';


var DESC_MONTH_ODD = '<p>A bar graph for “12 month comorbidity of ODD”. The user can select for which disorder to display the comorbidity rates with ODD. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_MONTH_ODD = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>ODD - 12 Month Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>42%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>14.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>14.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>14.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>20%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>29%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>16%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>34.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>40%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>45.5%</td>' +
  '</tr>' +

  '</table>';


var DESC_MONTH_PTSD = '<p>A bar graph for “12 month comorbidity of PTSD”. The user can select for which disorder to display the comorbidity rates with PTSD. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_MONTH_PTSD = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>PTSD - 12 Month Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>9%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>7%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>2%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>18%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>23%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>15%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>29%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>6%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>19%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>30%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>34%</td>' +
  '</tr>' +

  '</table>';

var DESC_MONTH_PANIC_DISORDER = '<p>A bar graph for “12 month comorbidity of Panic Disorder”. The user can select for which disorder to display the comorbidity rates with panic disorder. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_MONTH_PANIC_DISORDER = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Panic Disorder - 12 Month Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>11%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>9%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>6.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>6.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>2%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>19%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>27.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>19%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>29%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>23%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>34%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>43.5%</td>' +
  '</tr>' +

  '</table>';



var DESC_MONTH_SOCIAL_PHOBIA = '<p>A bar graph for “12 month comorbidity of Social Phobia”. The user can select for which disorder to display the comorbidity rates with social phobia. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_MONTH_SOCIAL_PHOBIA = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Social Phobia - 12 Month Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>6%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>1.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>19%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>24%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>3%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>15%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>13.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Specific Phobia</td>' +
  '<td>36.5%</td>' +
  '</tr>' +

  '</table>';


var DESC_MONTH_SPECIFIC_PHOBIA = '<p>A bar graph for “12 month comorbidity of Specific Phobia”. The user can select for which disorder to display the comorbidity rates with specific phobia. The <i>X</i> axis is labeled with the other 13 disorders.  The <i>Y</i> axis is titled “Percentage” and changes in range depending on the disorder selected.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_MONTH_SPECIFIC_PHOBIA = '<table class="descriptionTable">' +
  '<tr>' +
  '<th>Disorder</th>' +
  '<th>Specific Phobia - 12 Month Comorbidity</th>' +

  '<tr>' +
  '<th scope="row">ADD</td>' +
  '<td>7%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Alcohol Abuse</td>' +
  '<td>4.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar I</td>' +
  '<td>3%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bipolar II</td>' +
  '<td>4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Conduct Disorder</td>' +
  '<td>1%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Dysthymia</td>' +
  '<td>10%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">GAD</td>' +
  '<td>14%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">IED</td>' +
  '<td>12%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">MDD</td>' +
  '<td>19%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">ODD</td>' +
  '<td>3%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">PTSD</td>' +
  '<td>13%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Panic Disorder</td>' +
  '<td>13.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Social Phobia</td>' +
  '<td>28%</td>' +
  '</tr>' +

  '</table>';




