var DESC_FOOD_HAMBURGER_PIZZA = '<p>A bar graph for frequency of Hamburgers and Pizza. The <i>X</i> axis for the graph is labeled with two frequencies: “twice a week or less often”, and “3 to 5 times a week or more often.” There are four bars for each frequency based on sex and stress.  The two bars that represent sex display data for girls versus boys.  The two bars that represent stress display data for “stress driven” versus “non stress driven”. The <i>Y</i> axis is titled “Percentage” and range from 0 to 100 in increments of 10.</p> <p>The bars are taller for “twice a week or less often”, regardless of sex or stress.  The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_FOOD_HAMBURGER_PIZZA = '<table class="descriptionTable"> ' +
  '<tr>' +
  '<td rowspan="2"></td>' +
  '<th colspan="4" scope="colgroup">Hamburgers and Pizzas</th>' +
  '</tr>' +

  '<tr>' +
  '<th colspan="2" scope="colgroup">Stress driven</th>' +
  '<th colspan="2" scope="colgroup">Non Stress driven</th>' +
  '</tr>' +

  '<tr>' +

  '<th scope="col">Frequency</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '</tr>' +

  '<th scope="col">Twice a week or less<br>often</th>' +
  '<td>89%</td>' +
  '<td>97%</td>' +
  '<td>92%</td>' +
  '<td>98%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">3 to 5 times a week or<br>more often</th>' +
  '<td>11%</td>' +
  '<td>3%</td>' +
  '<td>8%</td>' +
  '<td>3%</td>' +
  '</tr>' +
   '</table>';


var DESC_CHOCOLATE = '<p>A bar graph for frequency of Chocolate. The <i>X</i> axis for the graph is labeled with two frequencies: “twice a week or less often”, and “3 to 5 times a week or more often.” There are four bars for each frequency based on sex and stress.  The two bars that represent sex display data for girls versus boys.  The two bars that represent stress display data for “stress driven” versus “non stress driven”. The <i>Y</i> axis is titled “Percentage” and range from 0 to 100 in increments of 10.</p> <p>The bars are taller for “twice a week or less often”, regardless of sex or stress.  The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_CHOCOLATE = '<table class="descriptionTable"> ' +
  '<tr>' +
  '<td rowspan="2"></td>' +
  '<th colspan="4" scope="colgroup">Chocolate</th>' +
  '</tr>' +

  '<tr>' +
  '<th colspan="2" scope="colgroup">Stress driven</th>' +
  '<th colspan="2" scope="colgroup">Non Stress driven</th>' +
  '</tr>' +

  '<tr>' +

  '<th scope="col">Frequency</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Twice a week or less<br>often</th>' +
  '<td>88%</td>' +
  '<td>85%</td>' +
  '<td>91%</td>' +
  '<td>89%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">3 to 5 times a week or<br>more often</th>' +
  '<td>12%</td>' +
  '<td>15%</td>' +
  '<td>9%</td>' +
  '<td>11%</td>' +
  '</tr>' +
  '</table>';


var DESC_ICECREAM  = '<p>A bar graph for frequency of Ice Cream. The <i>X</i> axis for the graph is labeled with two frequencies: “twice a week or less often”, and “3 to 5 times a week or more often.” There are four bars for each frequency based on sex and stress.  The two bars that represent sex display data for girls versus boys.  The two bars that represent stress display data for “stress driven” versus “non stress driven”. The <i>Y</i> axis is titled “Percentage” and range from 0 to 100 in increments of 10.</p> <p>The bars are taller for “twice a week or less often”, regardless of sex or stress.  The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_ICECREAM  = '<table class="descriptionTable"> ' +
  '<tr>' +
  '<td rowspan="2"></td>' +
  '<th colspan="4" scope="colgroup">Ice Cream</th>' +
  '</tr>' +

  '<tr>' +
  '<th colspan="2" scope="colgroup">Stress driven</th>' +
  '<th colspan="2" scope="colgroup">Non Stress driven</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Frequency</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Twice a week or less<br>often</th>' +
  '<td>74%</td>' +
  '<td>73%</td>' +
  '<td>75%</td>' +
  '<td>75%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">3 to 5 times a week or<br>more often</th>' +
  '<td>26%</td>' +
  '<td>27%</td>' +
  '<td>25%</td>' +
  '<td>25%</td>' +
  '</tr>' +
  '</table>';


var DESC_SUGARFREE_SOFTDRINKS = '<p>A bar graph for frequency of Sugar Free Soft Drinks. The <i>X</i> axis for the graph is labeled with two frequencies: “twice a week or less often”, and “3 to 5 times a week or more often.” There are four bars for each frequency based on sex and stress.  The two bars that represent sex display data for girls versus boys.  The two bars that represent stress display data for “stress driven” versus “non stress driven”. The <i>Y</i> axis is titled “Percentage” and range from 0 to 100 in increments of 10.</p> <p>The bars are taller for “twice a week or less often”, regardless of sex or stress.  The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_SUGARFREE_SOFTDRINKS  = '<table class="descriptionTable"> ' +
  '<tr>' +
  '<td rowspan="2"></td>' +
  '<th colspan="4" scope="colgroup">Sugar Free Soft Drinks</th>' +
  '</tr>' +

  '<tr>' +
  '<th colspan="2" scope="colgroup">Stress driven</th>' +
  '<th colspan="2" scope="colgroup">Non Stress driven</th>' +
  '</tr>' +

  '<tr>' +

  '<th scope="col">Frequency</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Twice a week or less<br>often</th>' +
  '<td>89%</td>' +
  '<td>88%</td>' +
  '<td>91%</td>' +
  '<td>90%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">3 to 5 times a week or<br>more often</th>' +
  '<td>11%</td>' +
  '<td>12%</td>' +
  '<td>10%</td>' +
  '<td>10%</td>' +
  '</tr>' +
  '</table>';


var DESC_BINGE_EATING = '<p>A bar graph for frequency of Binge Eating. The <i>X</i> axis for the graph is labeled with two frequencies: “never to occasionally”, and “once a month to daily.” There are four bars for each frequency based on sex and stress.  The two bars that represent sex display data for girls versus boys.  The two bars that represent stress display data for “stress driven” versus “non stress driven”. The <i>Y</i> axis is titled “Percentage” and range from 0 to 100 in increments of 10.</p> <p>The bars are much taller for this behavior for “never to occasionally”, regardless of sex or stress. The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_BINGE_EATING  = '<table class="descriptionTable"> ' +
  '<tr>' +
  '<td rowspan="2"></td>' +
  '<th colspan="6" scope="colgroup">Binge Eating</th>' +
  '</tr>' +

  '<tr>' +
  '<th colspan="3" scope="colgroup">Stress driven</th>' +
  '<th colspan="3" scope="colgroup">Non Stress driven</th>' +
  '</tr>' +

  '<tr>' +

  '<th scope="col">Frequency</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '<th scope="col">Both</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '<th scope="col">Both</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Never to occasionally</th>' +
  '<td>80%</td>' +
  '<td>86%</td>' +
  '<td>83%</td>' +
  '<td>91%</td>' +
  '<td>95%</td>' +
  '<td>93%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Once a month to daily</th>' +
  '<td>20%</td>' +
  '<td>14%</td>' +
  '<td>17%</td>' +
  '<td>9%</td>' +
  '<td>5%</td>' +
  '<td>7%</td>' +
  '</tr>' +
  '</table>';


var DESC_HEAVYEXERCISE = '<p>A bar graph for frequency of “Heavy exercise to control weight”. The <i>X</i> axis for this graph is labeled with two frequencies: “occasionally or often” and “never”.  There are four bars for each frequency based on sex and stress.  The two bars that represent sex display data for girls versus boys.  The two bars that represent stress display data for “stress driven” versus “non stress driven”. The <i>Y</i> axis is titled “Percentage” and range from 0 to 100 in increments of 10.</p> <p>The bars are taller for this behavior for “never” for all groups except stress-driven girls.  The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_HEAVYEXERCISE  = '<table class="descriptionTable"> ' +
  '<tr>' +
  '<td rowspan="2"></td>' +
  '<th colspan="6" scope="colgroup">Heavy Exercise to Control Weight</th>' +
  '</tr>' +

  '<tr>' +
  '<th colspan="3" scope="colgroup">Stress driven</th>' +
  '<th colspan="3" scope="colgroup">Non Stress driven</th>' +
  '</tr>' +

  '<tr>' +

  '<th scope="col">Frequency</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '<th scope="col">Both</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '<th scope="col">Both</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Never</th>' +
  '<td>59%</td>' +
  '<td>49%</td>' +
  '<td>54%</td>' +
  '<td>72%</td>' +
  '<td>64%</td>' +
  '<td>68%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Occasionally or often</th>' +
  '<td>42%</td>' +
  '<td>51%</td>' +
  '<td>46%</td>' +
  '<td>28%</td>' +
  '<td>36%</td>' +
  '<td>32%</td>' +
  '</tr>' +
  '</table>';


var DESC_STRICTDIET  = '<p>A bar graph for frequency of “Strict diet to control weight”. The <i>X</i> axis for this graph is labeled with two frequencies: “occasionally or often” and “never”.  There are four bars for each frequency based on sex and stress.  The two bars that represent sex display data for girls versus boys.  The two bars that represent stress display data for “stress driven” versus “non stress driven”. The <i>Y</i> axis is titled “Percentage” and range from 0 to 100 in increments of 10.</p> <p>The bars are taller for this behavior for “never” for all groups, regardless of sex or stress.  The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_STRICTDIET  = '<table class="descriptionTable"> ' +
  '<tr>' +
  '<td rowspan="2"></td>' +
  '<th colspan="6" scope="colgroup">Strict Diet to Control Weight</th>' +
  '</tr>' +

  '<tr>' +
  '<th colspan="3" scope="colgroup">Stress driven</th>' +
  '<th colspan="3" scope="colgroup">Non Stress driven</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Frequency</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '<th scope="col">Both</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '<th scope="col">Both</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Never</th>' +
  '<td>83%</td>' +
  '<td>61%</td>' +
  '<td>72%</td>' +
  '<td>91%</td>' +
  '<td>77%</td>' +
  '<td>84%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Occasionally or often</th>' +
  '<td>17%</td>' +
  '<td>39%</td>' +
  '<td>28%</td>' +
  '<td>9%</td>' +
  '<td>23%</td>' +
  '<td>16%</td>' +
  '</tr>' +
  '</table>';


var DESC_PHYSICALACTIVITY   = '<p>A bar graph for amount of “Physical activity”. The <i>X</i> axis for this graph is labeled with three amounts: “less than 2 hours a week”, “2 to 3 hours a week”, and “more than 3 hours a week”.  There are two bars for each frequency based on stress.  The two bars that represent stress display data for “stress driven” versus “non stress driven”. The <i>Y</i> axis is titled “Percentage” and range from 0 to 100 in increments of 10.</p> <p>All of the bars range between 25 to 40 percent, with the bars being of equal size for the two groups, stress driven and non-stress driven, in each amount. The following table represents the approximate data that displays for this graph.</p>';
var TABLE_FOR_DESC_PHYSICALACTIVITY  = '<table class="descriptionTable"> ' +
  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">Physical Activity – Both Sexes</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Amount</th>' +
  '<th scope="col">Stress driven</th>' +
  '<th scope="col">Non Stress driven</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Less than 2 hours a week</th>' +
  '<td>36.5%</td>' +
  '<td>35.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2 to 3 hours a week</th>' +
  '<td>26%</td>' +
  '<td>27%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">More than 3 hours a week</th>' +
  '<td>37%</td>' +
  '<td>38%</td>' +
  '</tr>' +
  '</table>';




var DESC_SLEEPING  = '<p>A bar graph for amount of “Sleeping”. The <i>X</i> axis for this graph is labeled with three frequencies: “less than 8 hours per night”, “8 to 9 hours per night”, and “more than 9 hours per night”.  There are four bars for each frequency based on sex and stress.  The two bars that represent sex display data for girls versus boys.  The two bars that represent stress display data for “stress driven” versus “non stress driven”. The <i>Y</i> axis is titled “Percentage” and range from 0 to 100 in increments of 10.</p> <p>The bars are much taller for this behavior for “8 to 9 hours per night”, regardless of sex or stress.  The values for “less than 8 hours per night” had the next tallest set of bars, and the values for “more than 9 hours per night” had the smallest bars. The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_SLEEPING = '<table class="descriptionTable"> ' +
  '<tr>' +
  '<td rowspan="2"></td>' +
  '<th colspan="4" scope="colgroup">Sleeping</th>' +
  '</tr>' +

  '<tr>' +
  '<th colspan="2" scope="colgroup">Stress driven</th>' +
  '<th colspan="2" scope="colgroup">Non Stress driven</th>' +
  '</tr>' +

  '<tr>' +

  '<th scope="col">Amount</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '<th scope="col">Boys</th>' +
  '<th scope="col">Girls</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Less than 8 hours per night</th>' +
  '<td>19%</td>' +
  '<td>27%</td>' +
  '<td>16%</td>' +
  '<td>22%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8 to 9 hours per night</th>' +
  '<td>64%</td>' +
  '<td>63%</td>' +
  '<td>67%</td>' +
  '<td>67%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">More than 9 hours per night</th>' +
  '<td>17%</td>' +
  '<td>10%</td>' +
  '<td>17%</td>' +
  '<td>11%</td>' +
  '</tr>' +
  '</table>';

var SAUSAGES_AND_FRANKFURTERS = '<p>A bar graph for the average frequency of'
    + ' Sausages and Frankfurters. The <i>X</i> axis for the graph may be'
    + ' labeled with two frequencies: “once a week or less often” and “twice'
    + ' a week or more often.” The <i>Y</i> axis is titled “Percentage” and'
    + ' range from 0 to 100 in increments of 10.  The bars are taller for'
    + ' “once a week or less often”, regardless of sex or stress.</p>';

var SWEETS = '<p>A bar graph for the average frequency of Sweets. The <i>X</i>'
    + ' axis for the graph may be labeled with two frequencies: “twice a'
    + ' week or less often” and “3-5 times a week or more often”. The <i>Y</i>'
    + ' axis is titled “Percentage” and range from 0 to 100 in increments of'
    + ' 10.  The bars are taller for “twice a week or less often”, regardless of sex or stress.</p>';

var SUGAR_SWEETENED_SOFT_DRINKS = '<p>A bar graph for the average frequency'
    + ' of Sugar Sweetened Soft Drinks. The <i>X</i> axis for the graph may be'
    + ' labeled with two frequencies: “twice a week or less often” and “3-5'
    + ' times a week or more often”. The <i>Y</i> axis is titled “Percentage”'
    + ' and range from 0 to 100 in increments of 10.  The bars are taller'
    + ' for “twice a week or less often”, regardless of sex or stress. </p>';

var ALCOHOLIC_BEVERAGES = '<p>A bar graph for the average frequency of'
    + ' consuming Alcoholic Beverages. The <i>X</i> axis for the graph may be'
    + ' labeled with three frequencies: “never”, "randomly", and “once a'
    + ' month of more often”. The <i>Y</i> axis is titled “Percentage” and range'
    + ' from 0 to 100 in increments of 10.  The bars are tallest for'
    + ' “never”, regardless of sex or stress.</p>';

var TOBACCO_USE = '<p>A bar graph for the average frequency of Tobacco Use.'
    + ' The <i>X</i> axis for the graph may be labeled with three frequencies:'
    + ' “never smoked or taken snuff”, "experimental or occasional use of'
    + ' cigarettes or snuff", and “smoking or taking snuff regularly”. The'
    + ' <i>Y</i> axis is titled “Percentage” and range from 0 to 100 in'
    + ' increments of 10.  The bars are tallest for “experimental or'
    + ' occasional use of cigarettes or snuff”, regardless of sex or stress.  The bars are lowest for "smoking or taking snuff regularly", regardless of sex or stress.</p>';

var EATING_MEALS_WITH_FAMILY = '<p>A bar graph for the average frequency of'
    + ' Eating Meals with Family. The <i>X</i> axis for the graph may be labeled'
    + ' with two frequencies: “daily or almost daily” and “a few times a'
    + ' week or less often”. The <i>Y</i> axis is titled “Percentage” and range'
    + ' from 0 to 100 in increments of 10.  The bars are taller for “daily'
    + ' or almost daily”, regardless of sex or stress.</p>';