var DESC_SLEEP_FREQUENCY = '<p>The data presented in the graph is for “Sleep Frequency”.  The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 4 to 13 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 175 in increments of 25.  The bars in the histogram have a single peak in the middle at a value of 8 with a frequency of 173.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_DESC_SLEEP_FREQUENCY = '<table class="descriptionTable" id="sleep-table">' +
  '<tr>' +
  '<th colspan="2" scope="col">Sleep</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col">Quantity in hours</th>' +
  '<th scope="col">Frequency</th>' +
  '</tr>' +

  '<tr>' +
  '<td>4</td>' +
  '<td>1</td>' +
  '</tr>' +

  '<tr>' +
  '<td>5</td>' +
  '<td>18</td>' +
  '</tr>' +

  '<tr>' +
  '<td>6</td>' +
  '<td>59</td>' +
  '</tr>' +

  '<tr>' +
  '<td>7</td>' +
  '<td>106</td>' +
  '</tr>' +

  '<tr>' +
  '<td>8</td>' +
  '<td>173</td>' +
  '</tr>' +

  '<tr>' +
  '<td>9</td>' +
  '<td>57</td>' +
  '</tr>' +

  '<tr>' +
  '<td>10</td>' +
  '<td>29</td>' +
  '</tr>' +

  '<tr>' +
  '<td>11</td>' +
  '<td>6</td>' +
  '</tr>' +

  '<tr>' +
  '<td>12</td>' +
  '<td>4</td>' +
  '</tr>' +

  '<tr>' +
  '<td>13</td>' +
  '<td>1</td>' +
  '</tr>' +

'</table>';


var DESC_GRADE_HISTORY_A = '<p>A histogram for “Grade History” displays the data for an “A” grade in history. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.</p> <p>The bars in the histogram for frequency have a single peak at a value of 8 hours for this grade. The following table represents the approximate data that displays for this graph in terms of frequency and percentage of A’s for all grades in history.</p>';

var TABLE_DESC_GRADE_HISTORY_A = '<table class="descriptionTable" id="gradehistorytable">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">“A” Grade in History</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>2</td>' +
  '<td>11</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>15</td>' +
  '<td>25</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>29</td>' +
  '<td>27</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>46</td>' +
  '<td>27</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>18</td>' +
  '<td>32</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>11</td>' +
  '<td>38</td>' +
  '</tr>' +

'</table>';

var DESC_GRADE_HISTORY_B = '<p>A histogram for “Grade History” displays the data for a “B” grade in history. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.</p> <p>The bars in the histogram for frequency have a single peak at a value of 8 hours for this grade. The following table represents the approximate data that displays for this graph in terms of frequency and percentage of B’s for all grades in history.</p> ';

var TABLE_DESC_GRADE_HISTORY_B = '<table class="descriptionTable" id="gradehistorytable">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">“B” Grade in History</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>6</td>' +
  '<td>33</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>14</td>' +
  '<td>23</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>33</td>' +
  '<td>31</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>57</td>' +
  '<td>34</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>19</td>' +
  '<td>33</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>8</td>' +
  '<td>27</td>' +
  '</tr>' +

  '</table>';


var DESC_GRADE_HISTORY_C = '<p>A histogram for “Grade History” displays the data for a “C” grade in history. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.</p> <p>The bars in the histogram for frequency have a single peak at a value of 8 hours for this grade. The following table represents the approximate data that displays for this graph in terms of frequency and percentage of C’s for all grades in history.</p>';

var TABLE_DESC_GRADE_HISTORY_C = '<table class="descriptionTable" id="gradehistorytable">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">“C” Grade in History</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>4</td>' +
  '<td>23</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>11</td>' +
  '<td>18</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>21</td>' +
  '<td>20</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>37</td>' +
  '<td>22</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>9</td>' +
  '<td>15</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>3</td>' +
  '<td>10</td>' +
  '</tr>' +
  '</table>';


var DESC_GRADE_HISTORY_D = '<p>A histogram for “Grade History” displays the data for a “D” grade in history. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.  </p> <p>The bars in the histogram for frequency have a single peak at a value of 8 hours for this grade. The following table represents the approximate data that displays for this graph in terms of frequency and percentage of D’s for all grades in history. </p>';

var TABLE_DESC_GRADE_HISTORY_D = '<table class="descriptionTable" id="gradehistorytable">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">“D” Grade in History</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>1</td>' +
  '<td>5</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>9</td>' +
  '<td>15</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>7</td>' +
  '<td>7</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>13</td>' +
  '<td>8</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>4</td>' +
  '<td>7</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>2</td>' +
  '<td>7' +
  '</td>' +
  '</tr>' +
  '</table>';


var DESC_GRADE_HISTORY_F = '<p>A histogram for “Grade History” displays the data for an “F” grade in history. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.</p> <p>The bars in the histogram for frequency have a single peak at a value of 8 hours for this grade.  The following table represents the approximate data that displays for this graph in terms of frequency and percentage of F’s for all grades in history.</p> ';

var TABLE_DESC_GRADE_HISTORY_F = '<table class="descriptionTable" id="gradehistorytable">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">“F” Grade in History</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>5</td>' +
  '<td>28</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>10</td>' +
  '<td>17</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>16</td>' +
  '<td>15</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>18</td>' +
  '<td>10</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>7</td>' +
  '<td>12</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>5</td>' +
  '<td>17' +
  '</td>' +
  '</tr>' +
  '</table>';


var DESC_HAD_THE_BLUES_0 = '<p>A histogram for “Had the Blues”, presents the data for “0 – not at all”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 130 in increments of 10. </p> <p>The bars in the histogram for frequency have a single peak at a value of 8 hours for the rating of “not at all”.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this rating for that specific number of hours of sleep.</p> ';

var TABLE_DESC_HAD_THE_BLUES_0 = '<table class="descriptionTable" id="gradehistorytable">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">Had the Blues Rating “0 - not at all”</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>10</td>' +
  '<td>50</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>35</td>' +
  '<td>60</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>80</td>' +
  '<td>75</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>130</td>' +
  '<td>76</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>42</td>' +
  '<td>75</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>23</td>' +
  '<td>83' +
  '</td>' +
  '</tr>' +
  '</table>';

var DESC_HAD_THE_BLUES_1 = '<p>A histogram for “Had the Blues”, shows the data for “1 – sometimes”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 130 in increments of 10.  </p> <p>The bars in the histogram for frequency have a single peak at a value of 8 hours for the rating of “sometimes”.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this rating for that specific number of hours of sleep.</p>';

var TABLE_DESC_HAD_THE_BLUES_1 = '<table class="descriptionTable" id="gradehistorytable">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">Had the Blues Rating “1 - sometimes”</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>3</td>' +
  '<td>17</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>15</td>' +
  '<td>25</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>21</td>' +
  '<td>20</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>31</td>' +
  '<td>18</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>11</td>' +
  '<td>19</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>3</td>' +
  '<td>10</td>' +
  '</tr>' +
  '</table>';

var DESC_HAD_THE_BLUES_2 = '<p>A histogram for “Had the Blues”, displays the data for “2 – often”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 130 in increments of 10.</p> <p>The bars in the histogram for frequency has two small peaks at a value of 6 and 8 hours for the rating of “often”.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this rating for that specific number of hours of sleep.</p> ';

var TABLE_DESC_HAD_THE_BLUES_2 = '<table class="descriptionTable" id="gradehistorytable">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">Had the Blues Rating “2 - often”</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>5</td>' +
  '<td>27</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>7</td>' +
  '<td>12</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>3</td>' +
  '<td>3</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>7</td>' +
  '<td>4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>2</td>' +
  '<td>5</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>1</td>' +
  '<td>3</td>' +
  '</tr>' +
  '</table>';

var DESC_HAD_THE_BLUES_3 = '<p>A histogram for “Had the Blues”, displays the data for “3 – all the time”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 130 in increments of 10.  </p> <p>The bars in the histogram for frequency are consistent across the various hours of sleep.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this rating for that specific number of hours of sleep.</p>';

var TABLE_DESC_HAD_THE_BLUES_3 = '<table class="descriptionTable" id="gradehistorytable">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">Had the Blues Rating “3 - all the time”</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>1</td>' +
  '<td>6</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>2</td>' +
  '<td>3</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>2</td>' +
  '<td>2</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>2</td>' +
  '<td>1</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>0</td>' +
  '<td>0</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>1</td>' +
  '<td>3</td>' +
  '</tr>' +
  '</table>';

var DESC_HOPEFUL_ABOUT_FUTURE_0 = '<p>A histogram for “Hopeful About Future”, shows the data for “0 – not at all”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.</p> <p>The bars in the histograms for frequency have a single peak at a value of 8 hours for this rating.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this rating for that specific number of hours of sleep.</p>';

var TABLE_DESC_HOPEFUL_ABOUT_FUTURE_0 = '<table class="descriptionTable" id="hopeful-about-future-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">Hopeful about Future Rating “0 - not at all”</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>1</td>' +
  '<td>5</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>8</td>' +
  '<td>15</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>7</td>' +
  '<td>7</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>16</td>' +
  '<td>9</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>4</td>' +
  '<td>6</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>4</td>' +
  '<td>13</td>' +
  '</tr>' +
  '</table>';

var DESC_HOPEFUL_ABOUT_FUTURE_1 = '<p>A histogram for “Hopeful About Future” presents the data for “1 – sometimes”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.  </p> <p>The bars in the histograms for frequency have a single peak at a value of 8 hours for this rating.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this rating for that specific number of hours of sleep.</p> ';

var TABLE_DESC_HOPEFUL_ABOUT_FUTURE_1 = '<table class="descriptionTable" id="hopeful-about-future-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">Hopeful about Future Rating “1 - sometimes”</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>4</td>' +
  '<td>22</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>12</td>' +
  '<td>20</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>30</td>' +
  '<td>28</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>37</td>' +
  '<td>22</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>12</td>' +
  '<td>21</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>10</td>' +
  '<td>17</td>' +
  '</tr>' +
  '</table>';

var DESC_HOPEFUL_ABOUT_FUTURE_2 = '<p>A histogram for “Hopeful About Future” presents the data for “2 – often”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.  </p> <p>The bars in the histograms for frequency have a single peak at a value of 8 hours for this rating.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this rating for that specific number of hours of sleep.</p> ';

var TABLE_DESC_HOPEFUL_ABOUT_FUTURE_2 = '<table class="descriptionTable" id="hopeful-about-future-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">Hopeful about Future Rating “2 - often”</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>9</td>' +
  '<td>50</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>20</td>' +
  '<td>34</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>35</td>' +
  '<td>33</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>59</td>' +
  '<td>34</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>20</td>' +
  '<td>35</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>6</td>' +
  '<td>20</td>' +
  '</tr>' +
  '</table>';

var DESC_HOPEFUL_ABOUT_FUTURE_3 = '<p>A histogram for “Hopeful About Future” presents the data for “3 – all the time”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.  </p> <p>The bars in the histograms for frequency have a single peak at a value of 8 hours for this rating.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this rating for that specific number of hours of sleep.<p> ';

var TABLE_DESC_HOPEFUL_ABOUT_FUTURE_3 = '<table class="descriptionTable" id="hopeful-about-future-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">Hopeful about Future Rating “3 - all the time”</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>4</td>' +
  '<td>22</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>17</td>' +
  '<td>30</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>33</td>' +
  '<td>31</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>59</td>' +
  '<td>35</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>20</td>' +
  '<td>36</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>14</td>' +
  '<td>48</td>' +
  '</tr>' +
  '</table>';


var DESC_INTELLIGENCE_1 = '<p>A histogram for “Moderately below average intelligence”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.</p> <p>The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this intelligence level for that specific number of hours of sleep.</p> ';

var TABLE_DESC_INTELLIGENCE_1 = '<table class="descriptionTable" id="intelligence-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">“1 - Moderately below Average” Intelligence</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>0</td>' +
  '<td>0</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>1</td>' +
  '<td>2</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>0</td>' +
  '<td>0</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>0</td>' +
  '<td>0</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>0</td>' +
  '<td>0</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>0</td>' +
  '<td>0</td>' +
  '</tr>' +
  '</table>';

var DESC_INTELLIGENCE_2 = '<p>A histogram for “Lightly below average intelligence”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.</p> <p>The bars in the histogram for frequency have a single peak at a value of 8 hours for this level of intelligence.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this intelligence level for that specific number of hours of sleep.</p> ';

var TABLE_DESC_INTELLIGENCE_2 = '<table class="descriptionTable" id="intelligence-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">“2 - Lightly below Average” Intelligence</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>0</td>' +
  '<td>0</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>2</td>' +
  '<td>3</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>4</td>' +
  '<td>3</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>10</td>' +
  '<td>6</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>3</td>' +
  '<td>5</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>0</td>' +
  '<td>0</td>' +
  '</tr>' +
  '</table>';

var DESC_INTELLIGENCE_3 = '<p>A histogram for “About average intelligence”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.  </p> <p>The bars in the histogram for frequency have a single peak at a value of 8 hours for this level of intelligence.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this intelligence level for that specific number of hours of sleep.</p> ';

var TABLE_DESC_INTELLIGENCE_3 = '<table class="descriptionTable" id="intelligence-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">“3 - About Average” Intelligence</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>10</td>' +
  '<td>61</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>18</td>' +
  '<td>30</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>34</td>' +
  '<td>32</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>72</td>' +
  '<td>43</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>19</td>' +
  '<td>33</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>10</td>' +
  '<td>35</td>' +
  '</tr>' +
  '</table>';

var DESC_INTELLIGENCE_4 = '<p>A histogram for “Lightly above average intelligence”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.  </p> <p>The bars in the histogram for frequency have a single peak at a value of 8 hours for this level of intelligence.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this intelligence level for that specific number of hours of sleep.</p> ';

var TABLE_DESC_INTELLIGENCE_4 = '<table class="descriptionTable" id="intelligence-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">“4 - Lightly above Average” Intelligence</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>2</td>' +
  '<td>17</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>16</td>' +
  '<td>27</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>26</td>' +
  '<td>25</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>35</td>' +
  '<td>20</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>16</td>' +
  '<td>28</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>7</td>' +
  '<td>27</td>' +
  '</tr>' +
  '</table>';

var DESC_INTELLIGENCE_5 = '<p>A histogram for “Above average intelligence”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5.</p> <p>The bars in the histogram for frequency have a single peak at a value of 8 hours for this level of intelligence.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this intelligence level for that specific number of hours of sleep.</p> ';

var TABLE_DESC_INTELLIGENCE_5 = '<table class="descriptionTable" id="intelligence-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">“5 - Above Average” Intelligence</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>3</td>' +
  '<td>16</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>16</td>' +
  '<td>27</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>36</td>' +
  '<td>34</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>47</td>' +
  '<td>27</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>15</td>' +
  '<td>26</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>9</td>' +
  '<td>31</td>' +
  '</tr>' +
  '</table>';

var DESC_INTELLIGENCE_6 = '<p>A histogram for “Extremely above average intelligence”. The <i>X</i> axis is titled “Sleep Quantity in hours” and is labeled from 5 to 10 in increments of 1.  The <i>Y</i> axis is titled “Frequency” and ranges from 0 to 60 in increments of 5. </p> <p>The bars in the histogram for frequency is consistently high from a value of 6 to 8 hours for this level of intelligence.  The following table represents the approximate data that displays for this graph in terms of frequency of students that reported with a certain number of hours of sleep and the percentage of students that fall into this intelligence level for that specific number of hours of sleep.</p>';

var TABLE_DESC_INTELLIGENCE_6 = '<table class="descriptionTable" id="intelligence-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">“6 - Extremely above Average” Intelligence</th>' +
  '</tr>' +

  '<tr>' +
  '<th>Sleep quantity<br>in hours</th>' +
  '<th>Frequency</th>' +
  '<th>Percentage</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>1</td>' +
  '<td>6</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">6</th>' +
  '<td>6</td>' +
  '<td>10</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">7</th>' +
  '<td>6</td>' +
  '<td>6</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">8</th>' +
  '<td>6</td>' +
  '<td>3</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">9</th>' +
  '<td>4</td>' +
  '<td>7</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">10</th>' +
  '<td>2</td>' +
  '<td>7</td>' +
  '</tr>' +
  '</table>';










