var DESC_PSYCHOLOGY = '<p>A line graph titled, “Psychology: The evolution of a science”.  The <i>X</i> axis is titled “Year” and is labeled from 1982 to 2012 in 5 year increments.  The <i>Y</i> axis is titled “Frequency” and represents the number of PhDs awarded and ranges from 250 to 4000 in increments of 250.</p> <p>A dropdown menu allows the user to choose the field or group to display in the graph.  The data initially presented is for Psychology degrees.  The options in the dropdown menu include various fields, such as history or engineering, with which to compare psychology degrees.  Data is presented for every 5 years from 1982 to 2012 for all fields, and every 1 year from 2006 to 2012 for four fields: psychology, computer and information sciences, mechanical engineering, and sociology.</p> <p>The following table represents the approximate data that displays in the graph for Psychology and all other fields with which it is compared in terms of PhDs awarded and using these scales.</p>';
var TABLE_DESC_PSYCHOLOGY =
  '<table class="descriptionTable">' +
  '<tr>' +
  '<th colspan="12" scope="col">Number of PhDs awarded</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Psychology</th>' +
  '<th scope="col">Computer and information sciences</th>' +
  '<th scope="col">Education</th>' +
  '<th scope="col">Engineering</th>' +
  '<th scope="col">History</th>' +
  '<th scope="col">Humanities</th>' +
  '<th scope="col">Mechanical engineering</th>' +
  '<th scope="col">Physical sciences</th>' +
  '<th scope="col">Social science</th>' +
  '<th scope="col">Sociology</th>' +
  '<th scope="col">Teaching fields</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1982</th>' +
  '<td>3,158</td>' +
  '<td>220</td>' +
  '<td>7,251</td>' +
  '<td>2,646</td>' +
  '<td>682</td>' +
  '<td>3,370</td>' +
  '<td>334</td>' +
  '<td>4,238</td>' +
  '<td>6,027</td>' +
  '<td>568</td>' +
  '<td>1,333</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1987</th>' +
  '<td>3,187</td>' +
  '<td>450</td>' +
  '<td>6,453</td>' +
  '<td>3,712</td>' +
  '<td>585</td>' +
  '<td>3,299</td>' +
  '<td>544</td>' +
  '<td>5,000</td>' +
  '<td>5,988</td>' +
  '<td>423</td>' +
  '<td>1,065</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1992</th>' +
  '<td>3,262</td>' +
  '<td>869</td>' +
  '<td>6,677</td>' +
  '<td>5,438</td>' +
  '<td>724</td>' +
  '<td>4,176</td>' +
  '<td>855</td>' +
  '<td>6,445</td>' +
  '<td>6,481</td>' +
  '<td>495</td>' +
  '<td>1,008</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</th>' +
  '<td>3,557</td>' +
  '<td>909</td>' +
  '<td>6,577</td>' +
  '<td>6,114</td>' +
  '<td>965</td>' +
  '<td>5,190</td>' +
  '<td>929</td>' +
  '<td>6,581</td>' +
  '<td>7,285</td>' +
  '<td>577</td>' +
  '<td>919</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2002</th>' +
  '<td>3,206</td>' +
  '<td>809</td>' +
  '<td>6,508</td>' +
  '<td>5,083</td>' +
  '<td>1,031</td>' +
  '<td>5,221</td>' +
  '<td>771</td>' +
  '<td>5,604</td>' +
  '<td>6,826</td>' +
  '<td>547</td>' +
  '<td>686</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2006</th>' +
  '<td>3,260</td>' +
  '<td>1,453</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>1,147</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>603</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2007</th>' +
  '<td>3,274</td>' +
  '<td>1,655</td>' +
  '<td>6,448</td>' +
  '<td>7,749</td>' +
  '<td>937</td>' +
  '<td>5,092</td>' +
  '<td>1,127</td>' +
  '<td>7,999</td>' +
  '<td>7,198</td>' +
  '<td>590</td>' +
  '<td>873</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2008</th>' +
  '<td>3,356</td>' +
  '<td>1,787</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>1,142</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>624</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2009</th>' +
  '<td>3,472</td>' +
  '<td>1,610</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>1,158</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>680</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2010</th>' +
  '<td>3,421</td>' +
  '<td>1,664</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>1,030</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>652</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2011</th>' +
  '<td>3,594</td>' +
  '<td>1,711</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>1,147</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>686</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2012</th>' +
  '<td>3,614</td>' +
  '<td>1,845</td>' +
  '<td>4,802</td>' +
  '<td>8,427</td>' +
  '<td>1,089</td>' +
  '<td>5,503</td>' +
  '<td>1,221</td>' +
  '<td>8,952</td>' +
  '<td>8,353</td>' +
  '<td>631</td>' +
  '<td>755</td>' +
  '</tr>' +

  '</table>';

var DESC_MINMAX = '<p>A line graph with the title, “Psychology (min/max)”.  The <i>Y</i> axis ranges from 3,150 to 3,650 in increments of 50.  The line for the data clearly presents a peak in degrees in 1997, with a fall in 2002 and another rise leading to the maximum in 2012.</p>';

var DESC_PSYCHOLOGY_VS_ALL = '<p>A line graph with the title, “Psychology vs. All”.  The <i>X</i> axis ranges from 1957 to 2012, with data reported for every year for All fields, but only from 1982 to 2012 for Psychology.  The <i>Y</i> axis ranges from 0 to 60,000 in increments of 5,000.</p> <p>The line for the data points representing Psychology degrees appears to be straight and lies between 0 and 5,000 at the bottom of the graph.  The line for the data points representing All fields starts at around 10,000 and increases gradually over time to around 50,0000 in 2012.  The table below reports the data for All fields in 5 year increments between 1957 to 1982, and in the same increments as Psychology degrees from 1982 to 2012.</p>';
var TABLE_DESC_PSYCHOLOGY_VS_ALL =
  '<table class="descriptionTableSmall" width="220">' +
  '<tr>' +
  '<th colspan="2" scope="col">Number of PhDs awarded</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col"  width="100">Year</th>' +
  '<th scope="col"  width="120">All Fields</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="row">1957</th>' +
  '<td>8,611</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1962</th>' +
  '<td>11,500</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1967</th>' +
  '<td>20,403</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1972</th>' +
  '<td>33,041</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1977</th>' +
  '<td>31,716</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1982</th>' +
  '<td>31,109</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1987</th>' +
  '<td>32,365</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1992</th>' +
  '<td>38,887</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</th>' +
  '<td>42,538</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2002</th>' +
  '<td>40,033</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2006</th>' +
  '<td>45,624</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2007</th>' +
  '<td>48,133</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2008</th>' +
  '<td>48,778</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2009</th>' +
  '<td>49,553</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2010</th>' +
  '<td>48,032</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2011</th>' +
  '<td>48,908</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2012</th>' +
  '<td>51,008</td>' +
  '</tr>' +
  '</table>';


var DESC_PERC_PSYCHOLOGY_OVERALL = '<p>A bar graph with the title, “Percentage psychology overall”, presents the percentage of all degrees that are psychology degrees. The <i>X</i> axis is titled “Year” and is labeled from 1982 to 2012 in 5 year increments.  The <i>Y</i> axis is titled “Percentage” and represents the percentage of all degrees for each field listed, and ranges from 0 to 100 in increments of 10.</p><p>The following table represents the approximate data that displays in the graph.</p>';
var TABLE_DESC_PERC_PSYCHOLOGY_OVERALL =
  '<table class="descriptionTableSmall">' +
  '<tr style="height: 50px">' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Percentage<br>Psychology Overall</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1982</th>' +
  '<td>10.2%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1987</th>' +
  '<td>9.8%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1992</th>' +
  '<td>8.4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</th>' +
  '<td>8%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2002</th>' +
  '<td>8%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2007</th>' +
  '<td>6.6%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2012</th>' +
  '<td>7.1%</td>' +
  '</tr>' +
  '</table>';


var DESC_PERC_PSYCHOLOGY_IN_SOCIAL_SCIENCE = '<p>A bar graph with the title, “Percentage psychology in social science”, shows the percentage of all social science degrees that are psychology degrees. The <i>X</i> axis is titled “Year” and is labeled from 1982 to 2012 in 5 year increments.  The <i>Y</i> axis is titled “Percentage” and represents the percentage of all degrees for each field listed, and ranges from 0 to 100 in increments of 10.</p> <p>The following table represents the approximate data that displays in the graph.</p>';
var TABLE_DESC_PERC_PSYCHOLOGY_IN_SOCIAL_SCIENCE =
  '<table class="descriptionTableSmall">' +
  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Percentage<br>Psychology in Social<br>Science</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1982</th>' +
  '<td>52.4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1987</th>' +
  '<td>53%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1992</th>' +
  '<td>50.3%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</th>' +
  '<td>48.8%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2002</th>' +
  '<td>47%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2007</th>' +
  '<td>45.5%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2012</th>' +
  '<td>43.3%</td>' +
  '</tr>' +
  '</table>';


var DESC_PERC_SOCIOLOGY_OVERALL = '<p>A bar graph with the title, “Percentage sociology overall”, displays the percentage of all degrees that are sociology degrees.  The <i>X</i> axis is titled “Year” and is labeled from 1982 to 2012 in 5 year increments.  The <i>Y</i> axis is titled “Percentage” and represents the percentage of all degrees for each field listed, and ranges from 0 to 100 in increments of 10.</p> <p>The following table represents the approximate data that displays in the graph.</p>';
var TABLE_DESC_PERC_SOCIOLOGY_OVERALL =
  '<table class="descriptionTableSmall">' +
  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Percentage<br>Sociology Overall</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="row">1982</th>' +
  '<td>1.8%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1987</th>' +
  '<td>1.3%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1992</th>' +
  '<td>1.3%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</th>' +
  '<td>1.4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2002</th>' +
  '<td>1.4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2007</th>' +
  '<td>1.2%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2012</th>' +
  '<td>1.2%</td>' +
  '</tr>' +
  '</table>';

var DESC_PERC_SOCIOLOGY_IN_SOCIAL_SCIENCE = '<p>A bar graph with the title, “Percentage sociology in social science”, presents the percentage of all social science degrees that are sociology degrees. The <i>X</i> axis is titled “Year” and is labeled from 1982 to 2012 in 5 year increments.  The <i>Y</i> axis is titled “Percentage” and represents the percentage of all degrees for each field listed, and ranges from 0 to 100 in increments of 10.</p> <p>The following table represents the approximate data that displays in the graph.</p>';
var TABLE_DESC_PERC_SOCIOLOGY_IN_SOCIAL_SCIENCE =
  '<table class="descriptionTableSmall">' +
  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Percentage<br>Sociology in Social<br>Science</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="row">1982</th>' +
  '<td>9.4%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1987</th>' +
  '<td>7.1%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1992</th>' +
  '<td>7.6%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</th>' +
  '<td>7.9%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2002</th>' +
  '<td>8%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2007</th>' +
  '<td>8%</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2012</th>' +
  '<td>7.6%</td>' +
  '</tr>' +
  '</table>';



































