var DESC_CHILDHOOD_SIBLINGS_TOGETHER = '<p>The scatterplot for childhood, siblings, reared together has points ranging from 50 to 130 on the <i>X</i> axis and 60 to 150 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.534.</p>';

var DESC_CHILDHOOD_PARENTCHILD_TOGETHER = '<p>The scatterplot for childhood, parent-child, reared together has points ranging from 60 to 160 on the <i>X</i> axis and 50 to 150 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.571.</p>';

var DESC_CHILDHOOD_PARENTCHILD_ADOPTED = '<p>The scatterplot for childhood, parent-child, adopted has points ranging from 60 to 140 on the <i>X</i> axis and 70 to 140 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are moderately clustered but only slightly sloped upwards.  The correlation coefficient is 0.203.</p>';

var DESC_CHILDHOOD_UNRELATED_TOGETHER = '<p>The scatterplot for childhood, unrelated, reared together has points ranging from 60 to 130 on the <i>X</i> axis and 60 to 150 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are moderately clustered but only slightly sloped upwards. The correlation coefficient is 0.282.</p>';

var DESC_CHILDHOOD_IDENTICALTWINS_TOGETHER = '<p>The scatterplot for childhood, identical twins, reared together has points ranging from 60 to 140 on the <i>X</i> axis and 50 to 160 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are tightly clustered and have an upwards diagonal slope. The correlation coefficient is 0.744.</p>';

var DESC_CHILDHOOD_FRATERNALTWINS_TOGETHER  = '<p>The scatterplot for childhood, fraternal twins, reared together has points ranging from 70 to 140 on the <i>X</i> axis and 60 to 140 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.524.</p>';

var DESC_ADOLESCENCE_SIBLINGS_TOGETHER = '<p>The scatterplot for adolescence, siblings, reared together has points ranging from 70 to 140 on the <i>X</i> axis and 60 to 140 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.5.</p>';

var DESC_ADOLESCENCE_IDENTICALTWINS_TOGETHER = '<p>The scatterplot for adolescence, identical twins, reared together has points ranging from 70 to 140 on the <i>X</i> axis and 40 to 150 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are tightly clustered and have an upwards diagonal slope. The correlation coefficient is 0.725.</p>';

var DESC_ADOLESCENCE_FRATERNALTWINS_TOGETHER = '<p>The scatterplot for adolescence, fraternal twins, reared together has points ranging from 60 to 130 on the <i>X</i> axis and 60 to 140 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.454.</p>';

var DESC_ADULTHOOD_PARENTCHILD_ADOPTED = '<p>The scatterplot for adulthood, parent-child, adopted has points ranging from 70 to 140 on the <i>X</i> axis and 60 to 140 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are moderately clustered but do not have any apparent slope as they form a circle. The correlation coefficient is negative 0.008.</p>';

var DESC_ADULTHOOD_UNRELATED_TOGETHER = '<p>The scatterplot for adulthood, unrelated, reared together has points ranging from 60 to 140 on the <i>X</i> axis and 60 to 140 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are moderately clustered but do not have any apparent slope as they form a circle. The correlation coefficient is 0.048.</p>';

var DESC_ADULTHOOD_IDENTICALTWINS_TOGETHER = '<p>The scatterplot for adulthood, identical twins, reared together has points ranging from 50 to 140 on the <i>X</i> axis and 40 to 160 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are tightly clustered and have an upwards diagonal slope. The correlation coefficient is 0.813.</p>';

var DESC_ADULTHOOD_IDENTICALTWINS_APART = '<p>The scatterplot for adulthood, identical twins, reared apart has points ranging from 60 to 130 on the <i>X</i> axis and 50 to 160 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are tightly clustered and have an upwards diagonal slope. The correlation coefficient is 0.743.</p>';

var DESC_ADULTHOOD_FRATERNALTWINS_TOGETHER = '<p>The scatterplot for adulthood, fraternal twins, reared together has points ranging from 60 to 140 on the <i>X</i> axis and 60 to 140 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are moderately clustered and have an upwards slope. The correlation coefficient is 0.476.</p>';

var DESC_ADULTHOOD_FRATERNALTWINS_APART = '<p>The scatterplot for adolescence, fraternal twins, reared apart has points ranging from 60 to 150 on the <i>X</i> axis and 50 to 140 on the <i>Y</i> axis.  The <i>X</i> and <i>Y</i> axes both represent IQ.  The dots are moderately clustered and have a slight upwards slope. The correlation coefficient is 0.386.</p>';















