var DESC_AGENCY_GRAPH = '<p>A dotplot for Agency. The <i>X</i> axis represents time and is labeled with two time periods: “1994 to 1995” and “2004 to 2005”.  The <i>Y</i> axis is titled “Scores” and ranges from 0 to 5 in increments of 0.5.</p> <p>From a sample size of “All” to 5, the range of dots for both years is similar, with scores from 1 to 4.  The average is slightly larger for the 1994-1995 time period, though the error bar ranges are similar in size. For a sample size of 10 and 5, the average and error bar range is larger for the 1994-1995 time period, and range of dots decreases to around 2.5 to 3.75.  The means and standard error for all data are as follows: from 1994 to 1995 the mean = 2.69 and standard error = 0.68; from 2004 to 2005 the mean = 2.63 and standard error = 0.67.</p>';

var DESC_AGREEABLENESS_GRAPH = '<p>A dotplot for Agreeableness. The <i>X</i> axis represents time and is labeled with two time periods: “1994 to 1995” and “2004 to 2005”.  The <i>Y</i> axis is titled “Scores” and ranges from 0 to 5 in increments of 0.5.</p> <p>From a sample size of “All” to 5, the range of dots for both years is similar, with scores from around 2 to 4.  The average is slightly larger for the 1994-1995 time period, though the error bar ranges remain the same size. From a sample size of 20 to 5, the range of scores decreases from 2.5 to 4, to 3 to 4.   The means and standard error for all data are as follows: from 1994 to 1995 the mean = 3.52 and standard error = 0.46; from 2004 to 2005 the mean = 3.47 and standard error = 0.46.</p>';

var DESC_CONSCIENTIOUSNESS_GRAPH = '<p>A dotplot for Conscientiousness. The <i>X</i> axis represents time and is labeled with two time periods: “1994 to 1995” and “2004 to 2005”.  The <i>Y</i> axis is titled “Scores” and ranges from 0 to 5 in increments of 0.5. </p> <p>From a sample size of “All” to 5, the range of dots for both years is similar, with scores from around 2 to 4.  The averages are similar for both time periods and the error bar ranges remain the same size. From a sample size of 10 to 5, the range of scores is reduced to 2.5 to 4, and then again from 3.25 to 4.  The average is larger in 1994-1995 for a sample size of 10, the only sample size to show this difference, but larger in 2004-2005 for a sample size of 5. The means and standard error for all data are as follows: from 1994 to 1995 the mean = 3.48 and standard error = 0.44; from 2004 to 2005 the mean = 3.49 and standard error = 0.43.</p>';

var DESC_OPENNESS_GRAPH = '<p>A dotplot for Openness. The <i>X</i> axis represents time and is labeled with two time periods: “1994 to 1995” and “2004 to 2005”.  The <i>Y</i> axis is titled “Scores” and ranges from 0 to 5 in increments of 0.5.</p> <p>From a sample size of “All” to 5, the range of dots for both years is similar, with scores from around 1 to 4.  The average is slightly larger for the 1994-1995 time period, though the error bar ranges remain the same size. From a sample size of 50 to 5, the range of scores decreases from 1.5 to 4, to 2.25 to 4.  The average is larger in 2004-2005 for a sample size of 5, the only sample size to show this difference. The means and standard error for all data are as follows: from 1994 to 1995 the mean = 3.01 and standard error = 0.5; from 2004 to 2005 the mean = 2.92 and standard error = 0.53.</p>';

var DESC_EXTRAVERSION_GRAPH = '<p>A dotplot for Extraversion. The <i>X</i> axis represents time and is labeled with two time periods: “1994 to 1995” and “2004 to 2005”.  The <i>Y</i> axis is titled “Scores” and ranges from 0 to 5 in increments of 0.5.</p> <p>From a sample size of “All” to 5, the range of dots for both years is similar, with scores from around 1.5 to 4.  The average is slightly larger for the 1994-1995 time period, though the error bar ranges remain the same size. From a sample size of 10 to 5, the range of scores decreases from 1.5 to 4, to 2.75 to 4.  The average continues to be larger in 1994-1995. The means and standard error for all data are as follows: from 1994 to 1995 the mean = 3.22 and standard error = 0.55; from 2004 to 2005 the mean = 3.13 and standard error = 0.55.</p>';

var DESC_NEUROTICISM_GRAPH = '<p>A dotplot for Neuroticism. The <i>X</i> axis represents time and is labeled with two time periods: “1994 to 1995” and “2004 to 2005”.  The <i>Y</i> axis is titled “Scores” and ranges from 0 to 5 in increments of 0.5.</p> <p>From a sample size of “All” to 5, the range of dots for both years is similar, with scores from around 1 to 4.  The average is slightly larger for the 1994-1995 time period, though the error bar ranges remain the same size. From a sample size of 20 to 5, the range of scores decreases from 1 to 3.5, to 1.5 to 3.  The average continues to be larger in 1994-1995. The means and standard error for all data are as follows: from 1994 to 1995 the mean = 2.23 and standard error = 0.69; from 2004 to 2005 the mean = 2.1 and standard error = 0.64.</p>';

var DESC_CORRELATIONS_BY_AGE_GRAPH = '<p>The line graph for “Correlations by Age Group”with 6 lines. The <i>X</i> axis represents trait and is labeled with the following six traits:   Agency, Agreeableness, Conscientiousness, Openness, Extraversion, Neuroticism.  The <i>Y</i> axis is titled “Correlation” and ranges from 0 to 1.5 in increments of 1.</p> <p>There are six lines in the graph, one for each of the following age groups: 20s, 30s, 40s, 50s, 60s, and 70s.  All of the lines fall within a correlation range of 0.37 and 0.88.  The following table summarizes the correlation coefficient for this graph.</p> ';

var TABLE_FOR_DESC_CORRELATIONS_BY_AGE_GRAPH = '<table class="descriptionTable">' +
	'<col>' +
	'<colgroup span="6"></colgroup>' +
	'<tr>' +
	'<td></td>' +
	'<th colspan="6" scope="colgroup">Correlations by Age Group</th>' +
	'</tr>' +
	'<tr>' +
	'<th scope="col">Age<br>Group</th>' +
	'<th scope="col">Agency</th>' +
	'<th scope="col">Agreeableness</th>' +
	'<th scope="col">Conscientiousness</th>' +
	'<th scope="col">Openness</th>' +
	'<th scope="col">Extraversion</th>' +
	'<th scope="col">Neuroticism</th>' +
	'</tr>' +
	'<tr>' +
	'<th scope="row">20s</th>' +
	'<td>0.881</td>' +
	'<td>0.694</td>' +
	'<td>0.578</td>' +
	'<td>0.708</td>' +
	'<td>0.701</td>' +
	'<td>0.562</td>' +
	'</tr>' +

  '<tr>' +
  '<th scope="row">30s</th>' +
  '<td>0.694</td>' +
  '<td>0.533</td>' +
  '<td>0.577</td>' +
  '<td>0.687</td>' +
  '<td>0.691</td>' +
  '<td>0.619</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">40s</th>' +
  '<td>0.761</td>' +
  '<td>0.645</td>' +
  '<td>0.677</td>' +
  '<td>0.715</td>' +
  '<td>0.709</td>' +
  '<td>0.705</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">50s</th>' +
  '<td>0.771</td>' +
  '<td>0.698</td>' +
  '<td>0.569</td>' +
  '<td>0.816</td>' +
  '<td>0.726</td>' +
  '<td>0.708</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">60s</th>' +
  '<td>0.502</td>' +
  '<td>0.789</td>' +
  '<td>0.556</td>' +
  '<td>0.752</td>' +
  '<td>0.733</td>' +
  '<td>0.757</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">70s</th>' +
  '<td>0.857</td>' +
  '<td>0.473</td>' +
  '<td>0.371</td>' +
  '<td>0.807</td>' +
  '<td>0.620</td>' +
  '<td>0.777</td>' +
  '</tr>' +

	'</table>';




































