var NORMAL_DATA_GRAPH = '' +
	'<p>The data initially presented in the graph is for “Normal Data”.  ' +
	'The <i>X</i> axis represents data values and is labeled from 35 to 65 in increments of 2.  ' +
	'The <i>Y</i> axis is titled “Frequencies” and ranges from 0 to 30 in increments of 10.  ' +
	'The bars in the histogram form a mound or bell shape, with a single peak in the middle at a value of 49 with a frequency of 21. ' +
	'Radio buttons can be used to select the following: “none” displays none of the measures of central tendency; “mean” ' +
	'displays a vertical line at the mean value on the <i>X</i> axis; “median” displays a vertical line at the median value on the <i>X</i> axis; ' +
	'and “mode” displays a vertical line at the mode or modes on the <i>X</i> axis.</p> ' +
	'<p>In this histogram the approximate data for each of the measures of central tendency are:</p> ' +
	'<ul><li>Mean = 50</li><li>Median = 50</li><li>Mode = 49</li></ul>';

var POSITIVE_SKEW_GRAPH = '' +
	' <p>The image displayed is a histogram with the title, “Positive Skew”. ' +
	'The <i>X</i> axis represents data values and is labeled with bins of size 5 that range from “0 to 4” to “55 to 59”.  ' +
	'The <i>Y</i> axis is titled “Frequencies” and ranges from 0 to 50 in increments of 10.  ' +
	'The bars in the histogram form a peak on the left side of the graph, with a tail extending towards the right as the values become less common.  ' +
	'The peak is at the “10 to 14” bin with a frequency of 42.</p> ' +
	'<p>In this histogram the approximate data for each of the measures of central tendency are:</p> ' +
	'<ul><li>Mean = 17</li><li>Median = 16</li> <li>Mode = 11</li></ul>';

var NEGATIVE_SKEW_GRAPH = '' +
	'<p>The image displayed is a histogram with the title, “Negative Skew”. ' +
	'The <i>X</i> axis represents data values and is labeled with bins of size 5 that range from “50 to 54” to “100 to 104”.  ' +
	'The <i>Y</i> axis is titled “Frequencies” and ranges from 0 to 50 in increments of 10. ' +
	'The bars in the histogram form a peak on the right side of the graph, with a tail extending towards the left as the values become less common. ' +
	'The peak is at the “85 to 89” bin with a frequency of 40.</p> ' +
	'<p>In this histogram the approximate data for each of the measures of central tendency are:</p> ' +
	'<ul><li>Mean = 84</li> <li>Median = 85</li> <li>Mode = 84</li></ul>';

var BIMODAL_GRAPH = '' +
	'<p>The image displayed is a histogram with the title, “Bimodal”. ' +
	'The <i>X</i> axis represents data values and is labeled with bins of size 5 that range from “0 to 4” to “55 to 59”. ' +
	'The <i>Y</i> axis is titled “Frequencies” and ranges from 0 to 60 in increments of 10.  ' +
	'The bars in the histogram has two peaks, with a valley in between them. ' +
	'The first, taller peak is on the left side of the graph at the “20 to 24” bin with a frequency of 57. ' +
	'The second, shorter peak is on the right side of the graph at the “40 to 44” bin with a frequency of 33.</p> ' +
	'<p>In this histogram the approximate data for each of the measures of central tendency are:</p> ' +
	'<ul><li>Mean = 28.61</li> <li>Median = 24</li> <li>Modes = 20 and 42</li></ul>';

var IMAGE_DESCRIPTION = '' +
	'Data Visualization Activity: Finding the Best Way to Describe Experimental Data ' +
	'The initial image displayed is a histogram with the title, “Normal Data”. ' +
	'A dropdown menu below the graph allows the user to choose the field or group to display in the graph. ' +
	' These options include the following: “Normal Data”, “Positive Skew”, “Negative Skew”, and “Bimodal”.  ' +
	'Radio buttons below the dropdown menu allow the user to select the following: ' +
	'“none” displays none of the measures of central tendency; ' +
	'“mean” displays a vertical line at the mean value on the <i>X</i> axis; ' +
	'“median” displays a vertical line at the median value on the <i>X</i> axis; ' +
	'and “mode” displays a vertical line at the mode or modes on the <i>X</i> axis. ' +
	'The data initially presented in the graph is for “Normal Data”.  ' +
	'The <i>X</i> axis represents data values and is labeled from 35 to 65 in increments of 2.  ' +
	'The <i>Y</i> axis is titled “Frequencies” and ranges from 0 to 30 in increments of 10.  ' +
	'The bars in the histogram form a mound or bell shape, with a single peak in the middle at a value of 49 with a frequency of 21. ' +
	'The option for “Positive Skew” from the dropdown menu also displays a histogram. ' +
	'The <i>X</i> axis represents data values and is labeled with bins of size 5 that range from “0 to 4” to “55 to 59”.  ' +
	'The <i>Y</i> axis is titled “Frequencies” and ranges from 0 to 50 in increments of 10.  ' +
	'The bars in the histogram form a peak on the left side of the graph, with a tail extending towards the right as the values become less common.  ' +
	'The peak is at the “10 to 14” bin with a frequency of 42. ' +
	'The option for “Negative Skew” from the dropdown menu also displays a histogram. ' +
	'The <i>X</i> axis represents data values and is labeled with bins of size 5 that range from “50 to 54” to “100 to 104”. ' +
	'The <i>Y</i> axis is titled “Frequencies” and ranges from 0 to 50 in increments of 10. ' +
	'The bars in the histogram form a peak on the right side of the graph, with a tail extending towards the left as the values become less common.  ' +
	'The peak is at the “85 to 89” bin with a frequency of 40. The option for “Bimodal” from the dropdown menu also displays a histogram. ' +
	'The <i>X</i> axis represents data values and is labeled with bins of size 5 that range from “0 to 4” to “55 to 59”.  ' +
	'The <i>Y</i> axis is titled “Frequencies” and ranges from 0 to 60 in increments of 10.  ' +
	'The bars in the histogram has two peaks, with a valley in between them.  ' +
	'The first, taller peak is on the left side of the graph at the “20 to 24” bin with a frequency of 57.  ' +
	'The second, shorter peak is on the right side of the graph at the “40 to 44” bin with a frequency of 33. ' +
	'The following table represents the approximate data that displays in each of the four graphs for each of the measures of central tendency.';

var TABLE_FOR_IMAGE_DESCRIPTION = '<table class="descriptionTable">' +
	'<col>' +
	'<colgroup span="4"></colgroup>' +
	'<tr>' +
	'<td rowspan="1" style="width: 150px"></td>' +
	'<th colspan="3" style="width: 300px" scope="colgroup">Measures of Central Tendency</th>' +
	'</tr>' +
	'<tr>' +
	'<th scope="col">Data</th>' +
	'<th scope="col">Mean</th>' +
	'<th scope="col">Median</th>' +
	'<th scope="col">Model(s)</th>' +
	'</tr>' +
	'<tr>' +
	'<th scope="row">Normal</th>' +
	'<td>50</td>' +
	'<td>50</td>' +
	'<td>49</td>' +
	'</tr>' +
	'<tr>' +
	'<th scope="row">Positive Skew</th>' +
	'<td>17</td>' +
	'<td>16</td>' +
	'<td>11</td>' +
	'</tr>' +
	'<tr>' +
	'<th scope="row">Negative Skew</th>' +
	'<td>84</td>' +
	'<td>85</td>' +
	'<td>84</td>' +
	'</tr>' +
	'<tr>' +
	'<th scope="row">Bimodal</th>' +
	'<td>28.61</td>' +
	'<td>24</td>' +
	'<td>20 and 42</td>' +
	'</tr>' +
	'</table>';




































